--- iqchat-fcm

create table iqchat_fcm (
    channel_id number(19) primary key references iqchat_channels(channel_id),
    enabled number(1) not null,
    settings varchar2(4000 char) not null,
    created_at timestamp with time zone not null,
    updated_at timestamp with time zone not null
);
